<?xml version="1.0" encoding="GB2312"?>
<HONOR_ALGO_CONFIG>
    <ModelInfo path="/odm/etc/camera/semanticEngine/childRecognition/" name="recognition_child.dlc">
        <Manager>
            <input_data_type Value="UINT8"></input_data_type>
            <output_data_type Value="UINT8"></output_data_type>
            <runtime Value="DSP"></runtime>
        </Manager>
        <InputInfo>
            <input_1 Value="batched_inputs.1">
                <min>0</min>
                <max>255</max>
                <offset>0</offset>
                <scale>1</scale>
                <dims>4</dims>
                <shape>1, 112, 112, 3</shape>
            </input_1>
        </InputInfo>
        <OutputInfo>
            <output_1 Value="482">
                <min>0</min>
                <max>0.907050490379</max>
                <offset>0</offset>
                <scale>0.003557060845</scale>
                <dims>4</dims>
                <shape>1, 1, 1, 2</shape>
            </output_1>
        </OutputInfo>
        <Mean>0.0, 0.0, 0.0</Mean>
        <Std>1.0, 1.0, 1.0</Std>
<!--        <Mean>0, 0, 0</Mean>-->
<!--        <Std>1, 1, 1</Std>-->
        <MaxBit>255</MaxBit>
    </ModelInfo>
    <Preprocess>
        <operate_1>
            <type OptType="PREPROCESS_OPT_CONVERT_FORMAT" OptCls="PREPROCESS_CONVERT_FORMAT_NV12TORGB"/>
        </operate_1>
        <operate_2>
            <type OptType="PREPROCESS_OPT_RESIZE" OptCls="PREPROCESS_RESIZE_UNCHAR"/>
        </operate_2>
    </Preprocess>
</HONOR_ALGO_CONFIG>